
/* GLOBAL *******************************************************/
html, body    { margin: 0; padding: 0; border: none; }
*:focus       { outline: none; }
a             { color: #68809a; text-decoration: none; }
a:hover       { color: #fc7b26; text-decoration: none; }
.modal-dialog { position: relative; display: table; overflow-y: auto; overflow-x: auto;  width: auto; min-width: 300px; }

div.text-divider div.links { background: #ffffff; font-weight: 600; padding-right: 10px; float: left; }
div.text-divider { background: url("../../assets/img/text-divider.png"); margin-bottom: 12px; height: 24px; }

/* CUSTOM NAVBAR ************************************************/
.icon-bar                    { color: white; border-color: white; background-color: white; }
.navbar-custom               { color: #fff; background-color: #000; border-radius: 0;}
.navbar-custom li a          { color: #fff; background-color: #000; font-size: 12pt; text-align: center; margin: auto; }
.navbar-custom li a:hover    { color: #fc7b26; background-color: #000; }
.navbar-custom li li a       { color: #ffffff; background-color: #000; text-align: left;}
.navbar-custom li li a:hover { color: #fc7b26; background-color: #000; }
.navbar-custom .btn          { color: #fff; background-color: #fc7b26; border-radius: 20px; }
.navbar-custom .btn:hover    { color: #fff; background-color: #9e4d18; border-radius: 20px; }
.navbar .nav > li.dropdown.open.active > a:hover, .navbar .nav > li.dropdown.open > a { color: #fc7b26; background-color: #000; border-color: #000; }
.dropdown-menu > li, .dropdown-menu { background-color: #000; background-image:none !important; }
.dropdown-menu > li > a:hover       { background-color: #9e4d18; background-image: none; }
.navbar-custom .navbar-nav          { display: inline-block; float: none; vertical-align: top; }
.navbar-custom .navbar-collapse     { text-align: center; }

/* JUMBOTRON TEXT MAIN SITE *************************************/
@font-face  { font-family: AntiqueOlive; src: url('../../assets/fonts/AntiqueOlive_LT_BoldCond.ttf'); }
.word1      { position: relative; display: inline-block; color: white; font: 55px AntiqueOlive; font-style: italic; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; z-index: auto; }
.word2      { position: relative; display: inline-block; color: #f96c1e; font: 55px AntiqueOlive; font-style: italic; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; z-index: auto; }
.word3      { position: relative; color: #c0c0c0; font-style: italic; margin-top: 25px; margin-left: 5px; vertical-align: baseline; top: -1.5em; z-index: auto; }
.word4      { position: relative; display: inline-block; color: white; font: 55px AntiqueOlive; font-style: italic; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; z-index: auto; }
.word5      { position: relative; font-size: 40%; line-height: 0; vertical-align: baseline; top: -1.1em; z-index: auto; }
.word6      { font: 18px Arial; font-style: italic; margin-bottom: 10px; color: #c0c0c0; z-index: auto; }
.word7      { margin-top: 2em; margin-bottom: 1em; width: 55%; font: 14px Arial; color: #929292; z-index: auto; }
.custom-adj { color: #fff; position: relative; text-align: left; }
.banner-bg  { position: absolute; left: 0; top: 133px; height: 110px; width: 50%; background: rgba(40, 40, 40, .8); border-radius: 0 40px 40px 0; z-index: auto; }
.custom-bg  { background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../../assets/img/bg-5.jpg") repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; height: auto; display: block; }
.custom-bg2 { background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../../assets/img/bg-4.jpg'); background-size: 100% 100%; background-repeat: repeat-x; z-index: auto; background-color: #586673; }

/* JUMBOTRON TEXT BSMSTORE **************************************/
@font-face  { font-family: AntiqueOlive; src: url('../../assets/fonts/AntiqueOlive_LT_BoldCond.ttf'); }
.bsmstore-word1      { position: relative; display: inline-block; color: #f96c1e; font: 55px AntiqueOlive; font-style: italic; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; z-index: auto; }
.bsmstore-word2      { position: relative; display: inline-block; color: white; font: 55px AntiqueOlive; font-style: italic; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; z-index: auto; }
.bsmstore-word3      { position: relative; font-size: 30%; line-height: 0; vertical-align: baseline; top: -1.5em; z-index: auto; }
.bsmstore-word4      { position: relative; display: inline-block; color: white; font: 55px AntiqueOlive; font-style: italic; text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; z-index: auto; }
.bsmstore-word5      { position: relative; font-size: 40%; line-height: 0; vertical-align: baseline; top: -1.1em; z-index: auto; }
.bsmstore-word6      { font: 18px Arial; font-style: italic; margin-bottom: 10px; color: #c0c0c0; z-index: auto; }
.bsmstore-word7      { margin-top: 2em; margin-bottom: 1em; width: 60%; font: 14px Arial; color: #929292; z-index: auto; }
.bsmstore-custom-adj { color: #fff; position: relative; text-align: left; }
.bsmstore-banner-bg  { position: absolute; left: 0; top: 133px; height: 110px; width: 57%; background: rgba(60, 60, 60, .4); border-radius: 0 40px 40px 0; z-index: auto; }
.bsmstore-custom-bg-old  { background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../../assets/img/bg-7.jpg'); background-size: 100% auto; background-repeat: repeat-x; z-index: auto; background-color: #586673; }
.bsmstore-custom-bg  { background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../../assets/img/bg-7.jpg") repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; height: auto; display: block; }

/* CODE TEXT AREA ***********************************************/
#container1 { position: relative; width: 45px; height: 450px; float: left; text-align: right; color: Gray; background-color: #0c1021; font-family: Courier New; font-size: 14px; overflow: hidden; }
#divlines1  { position: absolute; margin-top: 5px; margin-left: 10px; }
#text1      { overflow-x: scroll; width: 94%; height: 450px; font-family: Courier New; font-size: 14px; color: #fff; background-color: #0c1021; }
#text1::-webkit-scrollbar             { width: 12px; height: 12px; } /* Scrollbar styles */
#text1::-webkit-scrollbar-track       { box-shadow: inset 0 0 10px grey; border-radius: 10px; }
#text1::-webkit-scrollbar-thumb       { border-radius: 10px; background: grey; box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
#text1::-webkit-scrollbar-thumb:hover { background: #5f5f5f; }
#container2 { position: relative; width: 45px; height: 450px; float: left; text-align: right; color: Gray; background-color: #0c1021; font-family: Courier New; font-size: 14px; overflow: hidden; }
#divlines2  { position: absolute; margin-top: 5px; margin-left: 10px; }
#text2      { overflow-x: scroll; width: 94%; height: 450px; font-family: Courier New; font-size: 14px; color: #fff; background-color: #0c1021; }
#text2::-webkit-scrollbar             { width: 12px; height: 12px; } /* Scrollbar styles */
#text2::-webkit-scrollbar-track       { box-shadow: inset 0 0 10px grey; border-radius: 10px; }
#text2::-webkit-scrollbar-thumb       { border-radius: 10px; background: grey; box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
#text2::-webkit-scrollbar-thumb:hover { background: #5f5f5f; }

/* PAGE DIVIDER 1 STYLE *****************************************/
#divider-1 { position: relative; top: -30px; padding: 0; color: #fff; background: #ffffff; text-align: center; }
#divider-1::before, #divider-1::after { position: absolute; content: ''; pointer-events: none; }
#divider-1a { position: relative; top: -30px; padding: 0; color: #fff; background: #ffffff; text-align: center; }
#divider-1a::before, #divider-1a::after { position: absolute; content: ''; pointer-events: none; }
.style-roundedsplit::before, .style-roundedsplit::after { top: -70px; left: 0; z-index: 10; width: 50%; height: auto; background: inherit; }
.style-roundedsplit::before { border-radius: 0 80px 0 0; }
.style-roundedsplit::after { left: 50%; border-radius: 80px 0 0 0; }

/* PAGE DIVIDER 2 STYLE *****************************************/
#divider-2 { position: relative; top: 0; padding: 0; color: #fff; background: #f2f2f2; text-align: center; }
#divider-2::before, #divider-2::after { position: absolute; content: ''; pointer-events: none; }
#divider-2a { position: relative; top: 0; padding: 0; color: #fff; background: #f2f2f2; text-align: center; }
#divider-2a::before, #divider-2a::after { position: absolute; content: ''; pointer-events: none; }
.style-multitriangles::before, .style-multitriangles::after { left: 50%; width: 50px; height: 50px; -webkit-transform: translateX(-50%) rotate(45deg); transform: translateX(-50%) rotate(45deg); }
.style-multitriangles::before { top: -25px; background: inherit; box-shadow: -50px 50px 0 #f2f2f2, 50px -50px 0 #f2f2f2; }
.style-multitriangles::after { bottom: -25px; z-index: 10; background: inherit; box-shadow: -50px 50px 0 #f2f2f2, 50px -50px 0 #f2f2f2; }

/* PAGE DIVIDER 3 STYLE *****************************************/
#divider-3 { position: relative; top: 0; padding: 0; color: #fff; background: #ffffff; text-align: center; }
#divider-3::before, #divider-3::after { position: absolute; content: ''; pointer-events: none; }
#divider-3a { position: relative; top: 0; padding: 0; color: #fff; background: #ffffff; text-align: center; }
#divider-3a::before, #divider-3a::after { position: absolute; content: ''; pointer-events: none; }
.style-roundedsplit::before, .style-roundedsplit::after { top: -70px; left: 0; z-index: 10; width: 50%; height: 70px; background: inherit; }
.style-roundedsplit::before { border-radius: 0 80px 0 0; }
.style-roundedsplit::after { left: 50%; border-radius: 80px 0 0 0; }

/* PAGE DIVIDER 2 STYLE *****************************************/
#divider-4 { position: relative; top: 0; padding: 0; color: #fff; background: #385369; text-align: center; }
#divider-4::before, #divider-4::after { position: absolute; content: ''; pointer-events: none; }
#divider-4a { position: relative; top: 0; padding: 0; color: #fff; background: #385369; text-align: center; }
#divider-4a::before, #divider-4a::after { position: absolute; content: ''; pointer-events: none; }
.style-multitriangles4::before, .style-multitriangles4::after { left: 50%; width: 50px; height: 50px; -webkit-transform: translateX(-50%) rotate(45deg); transform: translateX(-50%) rotate(45deg); }
.style-multitriangles4::before { top: -25px; background: inherit; box-shadow: -50px 50px 0 #f2f2f2, 50px -50px 0 #365066; }
.style-multitriangles4::after { bottom: -25px; z-index: 10; background: inherit; box-shadow: -50px 50px 0 #456074, 50px -50px 0 #344c61; }

/* UPDATE LOG SECTION *******************************************/
#page { padding-right:20px; padding-top:35px; padding-left:20px; font-size:9pt; }
#page p { padding-top:5px; padding-bottom:5px; font-size:9pt; line-height:14pt; }
.changelog body,.changelog h1,.changelog h2,.changelog h3,.changelog h4,.changelog p,.changelog table { padding:0; margin:0; }
.changelog ol li { margin-bottom:5px; }
.changelog a {text-decoration:none;font-variant:normal;color:#1e51be;}
.changelog a:hover {text-decoration:underline;}
.changelog h1 { font-size:12pt; padding-top:5px; padding-bottom:5px; }
.changelog h2 { font-size:11pt; padding-top:5px; padding-bottom:5px; }
.changelog p { padding-top:5px; padding-bottom:5px; font-size:9pt; line-height:14pt; }
.changelog div.infobox { border:0px solid silver; margin-bottom:10px; clear:both; }
.changelog div.infobox h3 { font-size:8pt; border-bottom:1px solid silver; background-color:#e2ecfe; padding:3px 5px; color:#000; }
.changelog div.infobox p { padding:5px; font-size:8pt !important; }
.changelog div.infobox img.left { float:left; }
.changelog ul.changes { margin:0; padding-left:30px; list-style-type:none; padding-right:10px; padding-top:6px; }
.changelog ul.changes li { font-family:Verdana, Geneva, sans-serif; font-size:10pt; margin-bottom:5px; }
.changelog .blog-post-pointer { padding-bottom:5px !important; }
.changelog .blog-post-pointer a { font-weight: bold;}
.changelog .titlebox { background-color: rgb(238, 238, 238); border: 1px solid rgb(204, 204, 204); padding: 5px 1px; }
.changelog h4 { float:left; font-size:12px; padding:3px; line-height:16px; font-weight:bold; padding-left: 10px; padding-right:6px; width: 90px; white-space:nowrap; text-align:right; }
.changelog h5 { margin:0; padding:0; padding:3px; margin-left:6px; font-size:10px; color:#666; line-height:16px; font-weight:normal; }
.changelog .sticker { float: left; width: 70px; display: block; text-align: right; }
.changelog .sticker b { color: white; font-weight: bold; padding: 1px 6px 2px 6px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size: 10px; position: relative; top:1px; }
.changelog .fixed b { background-color: #00A825; }
.changelog .new b { background-color: #BCB901; }
.changelog .removed b { background-color: #BC0E00; }
.changelog .improved b { background-color: #0486BC; }
.changelog .note b { background-color: #AEAEAE; }
.changelog .info { display: table; padding-left: 6px; }
.linespace { height:10px; }
.notice { font-family:Verdana, Geneva, sans-serif; font-size:9pt; background-color: #fffde6; border: 1px solid rgb(204, 204, 204); padding: 5px 10px; }
.ScrollStyle { max-height: 500px; overflow-y: scroll; padding: 10px; }

/* FOOTER *******************************************************/
.city-bg { background: url('../../assets/img/city-silhouette.png'); background-repeat: repeat-x; overflow-x: hidden; height: 200px; }
.myf a { color: #f0f0f0; }
.myf a:hover, .myf a:focus { color: #ccc; text-decoration: none; }
.myf a, .myf a:focus, .myf a:hover, .myf a:active, .myf button, .myf button:hover { outline: 0 !important; }
.myf .bg-color { background: #333; width:100%; height:auto; display:block; position: absolute; bottom: 0; left: 0; right: 0; }
.myf .bg-background { background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../../assets/img/bg-1.jpg") repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; height: auto; display: block; }
.myf footer { font-weight: 500; color: #eaeaea; }
.myf footer a { color: #f0f0f0; }
.myf footer .copyright a { color: grey; }
.myf footer .copyright a:hover { color: white; }
.myf footer a:hover, .myf footer a:focus { color: grey; text-decoration: underline; }
.myf footer .container { padding-top: 30px; padding-bottom: 30px; }
.myf footer .logo { width: 100px; margin-bottom: 15px; }
.myf footer .social-icons.light-icons a { background-color: #3c3c3e; }
.myf footer .social-icons.light-icons a:hover { background-color: #353536 !important; }
@media screen and (max-width: 768px) { .myf footer .container { padding: 30px 15px; } }
.myf .footer-heading { margin: 0 0 13px 0; font-size: 16px; line-height: 2; color: #f0f0f0; }
h3.footer-heading { border-bottom: 1px solid #333331; }
.myf .footer-nav > li { margin-bottom: 10px; }
.myf .copyright { padding: 0 0; color: grey; background-color: rgba(142, 142, 142, 0.2); font-size: 12px; line-height: 1px }
.myf .footer-minimal .copyright { border: none !important; font-size: 11px; padding-bottom: 0; background-color: transparent; }
.myf .newsletter-form { margin-top: 20px; }
.myf .newsletter-form .form-control { font-size: 14px; }
.myf .newsletter-form .input-group-lg > .form-control, .myf .newsletter-form .input-group-lg > .input-group-btn > .btn { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: none; }
.myf .newsletter-form .input-group-lg > .form-control { -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; border-top-right-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0; background: #414143; outline: none; }
.myf .bg-gradient .newsletter-form .input-group-lg > .form-control, .myf .bg-background .newsletter-form .input-group-lg > .form-control { background: rgba(129, 129, 129, 0.3); }
.myf .newsletter-form .input-group-lg > .form-control:focus { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.myf .newsletter-form .input-group-lg > .input-group-btn > .btn { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0; -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; background-color: #406da4; font-size: 14px; padding: 10px; min-width: 93px; }
.myf .newsletter-form .input-group-lg > .input-group-btn > .btn:hover, .myf .newsletter-form .input-group-lg > .input-group-btn > .btn:focus { background-color: #396192; }
.myf .newsletter-form .input-group-lg > .input-group-btn > .btn i { display: none; }
.myf .newsletter-form .input-group-lg > .input-group-btn > .btn.loading i { display: inline; }
.myf .newsletter-form .input-group-lg > .input-group-btn > .btn.loading span { display: none; }
.myf .newsletter-form .input-group-lg .input-group-btn:last-child > .btn { margin-left: 0; }
.myf .form-control { color: #f0f0f0; }
.myf .social-connect { padding-top: 15px; }

/* SOCIAL *******************************************************/
.myf .social-links { list-style: none; font-size: 0; padding: 0; margin: 0 0 0 0; }
.myf .social-links li { display: inline-block; margin: 0 2px 2px 0; }
.myf .social-links li a { width: 45px; height: 45px; display: block; text-align: center; font-size: 20px; background: rgba(12, 12, 12, 0.5); border: 1px solid #f0f0f0; color: #f0f0f0; }
.myf .social-links.large li a { width: 60px; height: 60px; font-size: 24px; }
.myf .social-links.light li a { background: #fafafa; border: 1px solid #f3f3f3; color: inherit; }
.myf .social-links.dark li a { background: #454545; border: 1px solid #333333; color: #acacac; }
.myf .social-links.radius-5px li a { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.myf .social-links.circle li a { -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.myf .social-links li a:hover { background-color: transparent; border-color: #ccc; color: #ccc; }
.myf .social-links.dark li a:hover { background: #fafafa; border: 1px solid #acacac; color: inherit; }
.myf .social-links.light li a:hover { border: 1px solid #d2d2d2; color: #333333; }
.myf .social-links li a i { line-height: 44px; }
.myf .social-links.large li a i { line-height: 60px; }
.myf .footer-content .social-links { margin: 20px 0; }
.myf .footer-content .social-links li { margin: 0 5px 5px 0; }
.myf .bg-background .footer-content .social-links li a { color: #f0f0f0; background-color: transparent; border-color: #f0f0f0; }
.myf .footer-content .social-links li a { color: #f0f0f0; background-color: transparent; border-color: #f0f0f0; }
.myf .bg-gradient .footer-content .social-links li a { color: #f0f0f0; background-color: transparent; border-color: #f0f0f0; }
.myf .footer-content .social-links li a:hover { color: #f0f0f0; background-color: #666; border-color: #666; }
.myf .social-links li.gab a:hover { background-color: #00D57C; border-color: #00D57C; color: #ffffff; }
.myf .social-links li.github a:hover { background-color: #24292F; border-color: #24292F; color: #ffffff; }
.myf .social-links li.twitter a:hover { background-color: #55acee; border-color: #55acee; color: #ffffff; }
.myf .social-links li.skype a:hover { background-color: #00aff0; border-color: #00aff0; color: #ffffff; }
.myf .social-links li.linkedin a:hover { background-color: #0976b4; border-color: #0976b4; color: #ffffff; }
.myf .social-links li.googleplus a:hover { background-color: #dd4b39; border-color: #dd4b39; color: #ffffff; }
.myf .social-links li.facebook a:hover { background-color: #3b5998; border-color: #3b5998; color: #ffffff; }
.myf .social-links li.yelp a:hover { background-color: #cd1f20; border-color: #cd1f20; color: #ffffff; }
.myf .social-links .dropdown>button { padding: 6px 15px 5px; font-size: 16px; color: #999; text-align: center; min-width: 0; margin: 0; background-color: transparent; -moz-box-shadow: none !important; -o-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }
.myf .social-links .dropdown>button i { width: 15px; }
.myf .social-links .dropdown.open>button>i:before { content: "\f00d"; color: #f0f0f0; }
.myf .social-links .dropdown-menu { z-index: 103; padding: 0px; min-width: 290px; margin-top: 1px; font-size: 0; box-shadow: none; background-color: #fafafa; }
.myf .social-links .dropdown-menu li a, .myf .social-links .dropdown-menu li a i { padding: 0; }
